<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>405699339219-s163qtb2nfq7qccj1rk09r00juhjabr6.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.405699339219-s163qtb2nfq7qccj1rk09r00juhjabr6</string>
	<key>API_KEY</key>
	<string>AIzaSyDgbjl6EQos163DQCEYFr6Fg3Eu1ZvZgf8</string>
	<key>GCM_SENDER_ID</key>
	<string>405699339219</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.zifyApp</string>
	<key>PROJECT_ID</key>
	<string>sampleproject-84d7c</string>
	<key>STORAGE_BUCKET</key>
	<string>sampleproject-84d7c.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:405699339219:ios:7b2d9ccab792351f</string>
	<key>DATABASE_URL</key>
	<string>https://sampleproject-84d7c.firebaseio.com</string>
</dict>
</plist>
